Bug 587082 - fail_to_recv_const needs to be tunable via <totem> directive in cluster.conf
fail_to_recv_const needs to be tunable via <totem> directive in cluster.conf
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cluster (Show other bugs)
rawhide
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Christine Caulfield
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 587083 587084
  Show dependency treegraph
 
Reported: 2010-04-28 16:21 EDT by Steven Dake
Modified: 2016-04-26 13:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 587083 (view as bug list)
Environment:
Last Closed: 2010-04-29 04:15:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Dake 2010-04-28 16:21:42 EDT
Description of problem:
fail to recv const should be tunable per config for hardware with long delays (12 seconds in this case) in multicast traffic delivery

Version-Release number of selected component (if applicable):


How reproducible:
rarely

Steps to Reproduce:
1. use specific hardware that delays multicast traffic but doesn't intterupt unicast traffic
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christine Caulfield 2010-04-29 04:15:58 EDT
This is already configurable in cluster.conf

<?xml version="1.0" ?>
<cluster config_version="1" name="mycluster">
   <totem fail_to_recv_const="2500"/>

Note You need to log in before you can comment on or make changes to this bug.